%define upstream_version 20030606

Name:           hyphen-et
Version:        0.%{upstream_version}.1
Release:        %mkrel 11
Summary:        Estonian hyphenation rules
Source:         http://www.meso.ee/~jjpp/speller/ispell-et_%{upstream_version}.tar.gz
Group:          Text tools
URL:            http://www.meso.ee/~jjpp/speller/
License:        LGPLv2+ and LPPL

BuildArch:      noarch

Requires:       hunspell
Requires:       hyphen
Requires: locales-et

%description
Estonian hyphenation rules.


%prep
%setup -q -n ispell-et-%{upstream_version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/hyphen
cp -p hyph_et.dic %{buildroot}%{_datadir}/hyphen/hyph_et_EE.dic

%files
%doc README COPYRIGHT ChangeLog
%{_datadir}/hyphen/*


%changelog

* Fri Mar 29 2013 tv <tv> 0.20030606.1-11.mga3
+ Revision: 406158
- requires locales-hyphen-et (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20030606.1-10.mga3
+ Revision: 353879
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 17 2012 kamil <kamil> 0.20030606.1-9.mga2
+ Revision: 197177
- clean package and remove hunspell parts
- rename .spec to hyphen-et
- fork package from hunspell-et

* Thu Mar 24 2011 ahmad <ahmad> 0.20030606.1-8.mga1
+ Revision: 77002
- fix hyphen- Group

* Sat Mar 12 2011 dmorgan <dmorgan> 0.20030606.1-7.mga1
+ Revision: 68749
- imported package hunspell-et

